/***********************************************************************
* File Name    : r_intadc.h
* programed by : `R
* Device(s)    : R5F10267
* Tool-Chain   : CC-RL
* Description  : This file implements header for ADC module.
* Creation Date: 2015/11/09
************************************************************************/
/***********************************************************************
Global variables and functions
************************************************************************/
extern uint16_t sum_data[4];            /* accumulate of channel        */
extern uint8_t Adc_End;                 /* A/D conversion end flag      */

void R_ADC_Init(void);                  /* initialize ADC parameters    */
void R_ADC_Start(void);                 /* start A/D conversion         */
void R_ADC_Stop(void);                  /* stop A/D conversion          */

